/******** GENERAL ELEMENTS ********/

/* Content */
body{font-family:arial, hevetica, sans-serif;color:#333;margin:0 auto;}
td{font-family:arial, hevetica, sans-serif;font-size:10px;color:#3D3D3D}
a:link{color:#333333}
a:visited{color:#333333}
a:hover{color:#111111}
li{line-height:17px}
p {margin:0;margin-bottom:10px;
	line-height:150%;
	font-size:10pt;}

/* Title */
.title{margin-bottom:20px;line-height:50px;font-family:Georgia, "Times New Roman", Times, serif;font-size: 1.5em; margin-top:10px;font-weight:100; letter-spacing: 1.4px; color:#524739; text-transform:uppercase; background-color:#f3f0e8;	width:1100px; padding-left: 20px;}


/* Side Box */
.boxHeader  {width:270px;background:url('images/box_header.jpg');padding:15px;padding-top:25px;height:10px;text-align:left;font-family:Tahoma;font-size:14px;margin-top:5px;}
.boxContent {width:270px;background:url('images/box_header.jpg') #f5f5f5 no-repeat 0 -50px;padding:15px;text-align:left;font-family:Arial;font-size:12px;}
.boxContent a {}
.boxFooter {width:300px;background:url('images/box_footer.jpg') no-repeat;height:32px;margin-bottom:15px;}
.noboxHeader {font-size:12pt;letter-spacing:2px;padding-bottom:7px;}
.noboxContent {}
.noboxFooter {}

/* Listing Paging, Sorting & Show More */
.pager {font-size:10px;font-family:arial;margin-top:10px;margin-bottom:10px;}
a.pageNumber{font-size:10px;font-family:arial;line-height:15pt;border:#ccc 1px solid;display:inline-block;width:20px;height:20px;text-align:center;text-decoration:none;font-weight:bold;background:#fff;color:#111;}
a.pageNumber:hover{border:#000 1px solid;background:#333;color:#fff;}
a.pageNextPrev{font-size:10px;font-family:arial;line-height:15pt;border:#ccc 1px solid;display:inline-block;width:20px;height:20px;text-align:center;text-decoration:none;font-weight:bold;background:#fff;color:#111;}
a.pageNextPrev:hover{border:#000 1px solid;background:#333;color:#fff;}
.pageNumberSelected{font-size:10px;font-family:arial;line-height:15pt;border:#000 1px solid;display:inline-block;width:20px;height:20px;text-align:center;text-decoration:none;font-weight:bold;background:#555;color:#fff;}

.sortArea {padding-bottom:7px;border-bottom:#eee 7px solid;margin-top:10px;margin-bottom:10px;}
.sortInactive {padding:15px;padding-top:10px;padding-bottom:7px;border:none;font-size:14px;}
.sortActive {padding:15px;padding-top:10px;padding-bottom:7px;background:#eee;border-top:#4e8dec 2px solid;font-size:14px;border-bottom:#eee 1px solid;}
.showMoreArea {background:#eee;padding:15px;padding-left:15px;margin-bottom:10px;}
.showMoreArea a {background-image:url(../../systems/images/show_more.gif);background-repeat:no-repeat;background-position: right center;padding-right:14px;}

/******** SPECIAL ELEMENTS ********/

/* Poll Results */
.pollHeader {background:#d6d7d8;text-align:center;padding:5px;font-weight:bold}
.bar1 {background:#ffaa00;border-right:#D78B00 1px solid;border-bottom:#D78B00 1px solid;}
.bar2 {background:#6B8E23;border-right:#59761D 1px solid;border-bottom:#59761D 1px solid;}
.bar3 {background:#FF4500;border-right:#C43600 1px solid;border-bottom:#C43600 1px solid;}
.bar4 {background:#1E90FF;border-right:#0060BF 1px solid;border-bottom:#0060BF 1px solid;}
.bar5 {background:#FF1493;border-right:#C71585 1px solid;border-bottom:#C71585 1px solid;}
.bar6 {background:#ffaa00;border-right:#D78B00 1px solid;border-bottom:#D78B00 1px solid;}
.bar7 {background:#6B8E23;border-right:#59761D 1px solid;border-bottom:#59761D 1px solid;}
.bar8 {background:#FF4500;border-right:#C43600 1px solid;border-bottom:#C43600 1px solid;}
.bar9 {background:#1E90FF;border-right:#0060BF 1px solid;border-bottom:#0060BF 1px solid;}
.bar10 {background:#FF1493;border-right:#C71585 1px solid;border-bottom:#C71585 1px solid;}
.barRow {background:#f6f7f8}
.barRowAlternate  {background:#d6d7d8}


/******** MODULES ********/

/* Listing - Categories */
.category_tree td div {height:20px !important}
.category_tree_node {text-transform:uppercase;font-family:Arial;font-size:11px;}
a.category_tree_node:hover {}

/* Category Navigation */
.category_area {padding-top:10px;padding-bottom:10px}
.category_item {font-size:13px;text-transform:uppercase;margin-top:15px;margin-bottom:3px}
.category_item a {font-weight:bold}
.category_item_desc {font-size:11px;}

/* Forum */
.frm_category_bar {background-color:#ffffff;}
.frm_category_title {font-weight:bold;font-size:11px;font-family:Tahoma;}
.frm_forum_header{font-weight:bold;font-size:10px;font-family:Tahoma;background:url('images/button.png');color:#2c2c2c;padding-left:7px;height:16px;border:#BEC7D1 1px solid;border-bottom:none;}
.frm_forum_item{background-color:#ffffff;border:#BEC7D1 1px solid;}

.frm_thread_header{font-weight:bold;font-size:10px;font-family:Tahoma;background:url('images/button.png');color:#2c2c2c;padding-left:7px;height:16px;border:#BEC7D1 1px solid;border-bottom:none;}
.frm_thread_item{background-color:#ffffff;border:#BEC7D1 1px solid;}

.frm_post_bar {font-size:10px;font-family:Tahoma;background:url('images/button.png');color:#2c2c2c;padding-left:7px;height:16px;border:#BEC7D1 1px solid;border-bottom:none;}
.frm_post_infopanel {background-color:#ffffff;border:#BEC7D1 1px solid;}
.frm_post_contentpanel {background-color:#ffffff;border:#BEC7D1 1px solid;padding:0px;}
.frm_post_subject {font-size:12px;font-weight:bold;background-color:#EFEFF1;border-bottom:#BEC7D1 1px solid;padding:5px;}
.frm_post_message {background-color:#ffffff;padding:5px;}

.frm_title {font-family:verdana;font-size:14px;font-weight:bold;}
.frm_statusbox {line-height:18px;background-color:#ffffff;border:#BEC7D1 1px solid;}

/* Mini Cart */
.box_mini_cart_heaader                      { height:21px; font-weight: normal; font-size: 16px; font-family: Verdana;}
.box_mini_cart_content                      { padding: 0 0 12px 0; border-top: solid 1px #ccc;}
.box_mini_cart_content #header              { border-bottom: solid 1px #ccc; height: 1px; overflow: hidden;}
.box_mini_cart_content .item td             { border-bottom: solid 1px #ccc; padding: 3px 0 3px 3px;}
.box_mini_cart_content .norm                { background: #fff;}
.box_mini_cart_content .alt                 { background: #f1f1f1;}
.box_mini_cart_content .subtotal            { text-align: right; font-weight: bold; padding-top: 3px; position: relative;}      
.box_mini_cart_content .subtotal .checkout  { position: absolute; top: 3px; left: 0px; font-weight: normal;}
.box_mini_cart_footer {}

/******** PLACEHOLDERS ********/

/* placeholderTopMenu */
.topmenu{}
a.topmenu{color:#777159 !important;text-decoration:underline;font-size:9pt; font-weight:normal;}
a.topmenu:hover{color:#777159 !important;text-decoration:underline;}

/* placeholderBottomMenu */
.bottommenu{letter-spacing:3px;}
a.bottommenu{color:#777159 !important;text-decoration:underline;font-size:9pt;font-weight:normal;}
a.bottommenu:hover{color:#777159 !important;text-decoration:underline;}
 
 /* placeholderRegister */
a.register{color:#777159 !important;text-decoration:underline;font-size:9pt;font-weight:normal;}
a.register:hover{color:#777159 !important;text-decoration:underline;}

/* placeholderLoginLogout */
a.login{color:#777159 !important;text-decoration:underline;font-size:9pt;font-weight:normal;}
a.login:hover{color:#777159 !important;text-decoration:underline;}

/* placeholderLogout */
a.logout{color:#777159 !important;text-decoration:underline;font-size:9pt;font-weight:normal;}
a.logout:hover{color:#777159 !important;text-decoration:underline;}

/* placeholderDashboardLink */
a.admin{color:#777159 !important;text-decoration:underline;font-size:9pt;font-weight:normal;}
a.admin:hover{color:#777159 !important;text-decoration:underline;}

/* placeholderBreadcrumb */
.breadcrumb{font-family:Tahoma;font-size:10pt;word-spacing:3px;letter-spacing:3px;margin-top:20px;}
a.breadcrumb:link{font-family:Arial;font-size:14px;color:#404040;}
a.breadcrumb:visited{color:#404040;}
a.breadcrumb:hover{color:#404040;}

/* placeholderLoginForm */
.btnLogin {height:30px;font-family:Arial;font-size:11px;
    font-weight:bold;color:#000000;background:url('images/button.png') #EEEEEE;
    border-top:1px solid #DDDDDD;border-right:1px solid #AAAAAA;
    border-bottom:1px solid #AAAAAA;border-left:1px solid #DDDDDD;cursor:pointer;line-height:17pt;margin:0px}
.txtLogin {border:#ccc 1px solid;padding-left:7px;width:130px;height:26px;line-height:17pt;margin:0px}
.labelLogin {}

/* placeholderSearch */
.boxSearch {margin:7px;margin-left:0px;margin-right:0px;}
.btnSearch {height:30px;font-family:Arial;font-size:11px;
    font-weight:bold;color:#000000;background:url('images/button.png') #EEEEEE;
    border-top:1px solid #DDDDDD;border-right:1px solid #AAAAAA;
    border-bottom:1px solid #AAAAAA;border-left:1px solid #DDDDDD;cursor:pointer;line-height:17pt;margin:0px}
.txtSearch {border:#ccc 1px solid;padding-left:7px;width:130px;height:26px;line-height:17pt;margin:0px;float:left}

/* placeholderComments */
.comments {border:#e3e4e5 1px solid;padding:15px;margin-bottom:15px;background:url(../../systems/images/bg_post.jpg) repeat-x #fff}
.comments img {border:#eee 1px solid;float:left;margin-right:15px}
.commentby {font-size:14pt}
.commentbody {}
.commentinfo {font-size:9px;margin-top:15px;}
.commentpost {border:#e3e4e5 1px solid;padding:15px;margin-bottom:15px;background:url(../../systems/images/bg_post.jpg) repeat-x #fff}

/* placeholderPrint */
a.print:link{font-family:arial;font-size:11px;color:#333333;text-decoration:underline;white-space:nowrap}
a.print:visited{font-family:arial;font-size:11px;color:#333333;text-decoration:underline}
a.print:hover{font-family:arial;font-size:11px;color:#111111;text-decoration:underline}

/* placeholderCartInfo */
.cart{font-family:arial, hevetica, sans-serif;font-weight:normal;font-size:10px;color:#333333;}

/* placeholderMainMenu_DropDown */                            
.static_nlsmenu {z-index:1;} /* Main Bar */
/* Main Bar - Item */
.static_nlsitemcontainer {padding-top:16px;padding-bottom:15px;
    padding-left:6px;
    padding-right:4px;background:url('images/v_line_menu.jpg') right no-repeat;}
.static_nlsiconcell {width:0px;}
.static_nlssubmenucell{width:11px;padding-top:1px;padding-left:3px;padding-right:4px; }
.static_nlsitem {
    font-weight:normal;font-size:24px;font-family:arial, hevetica, sans-serif;line-height:17px;text-transform:uppercase;
    color:#404040;   
    padding:5px 15px 6px 8px;}
/* Main Bar - Item Hover */
.static_nlsitemcontainerover {border-top:black 0px solid;background:url('images/v_line_menu.jpg') right no-repeat;
    padding-top:17px;padding-bottom:14px;padding-left:6px;
    padding-right:3px;}
.static_nlsiconcellover {width:0px;}
.static_nlssubmenucellover {width:11px;padding-top:0px;padding-left:3px;padding-right:4px;}
.static_nlsitemover {
    font-weight:normal;font-size:24px;font-family:arial, hevetica, sans-serif;line-height:17px;text-transform:uppercase;
    text-decoration:none;color:#909090;
    padding:4px 16px 7px 8px;} /*text-decoration:underline;font-family:tahoma;font-size:8pt;font-weight:normal;*/
/* Sub Menu */
.nlsmenu {margin-top:1px;
    border-bottom:#474747 0px solid;border-left:#3A87E8 0px solid;
    border-top:#3A87E8 0px solid;border-right:#434343 0px solid;
    z-index:1;}
/* Sub Menu - Item */
.nlsitemcontainer {height:27px;padding-left:0px;padding-right:0px;background-color:#D9D9D9 } /* ;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);-moz-opacity:0.9;} */ /*filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);-moz-opacity:0.7;*/
.nlsiconcell {width:20px;background-color:#070707;}
.nlssubmenucell{padding-top:2px;padding-left:3px;padding-right:4px}
.nlsitem {
    font-weight:normal;font-size:12px;font-family:Arial;text-align:left;
    color:#4E452A;
    padding:8px 40px 4px 10px;}
/* Sub Menu - Item Hover */
.nlsitemcontainerover {height:27px;border:#D9D9D9 0px solid;background:url('images/menubg_hover2.gif');}
.nlsiconcellover {width:20px;background-color:#5E7809;}
.nlssubmenucellover {padding-top:2px;padding-left:3px;padding-right:4px}
.nlsitemover {
    font-weight:normal;font-size:12px;font-family:Arial;text-align:left;
    color:#ffffff;
    padding:8px 40px 4px 10px;}

/*********************************************** placeholderMainMenu_Links **************************************************/
.mainbar{margin-top: -52px; padding-left: 290px; font-weight:100; text-transform:uppercase;}
a.mainmenu{font-family:arial, hevetica, sans-serif;font-size:0.8em;color:#f5eee4; text-decoration:none;} /*Les liens du menu*/
a.mainmenu:hover{font-family:arial, hevetica, sans-serif;font-size:0.8em;color:#e1650f; text-decoration:none;}
.mainmenu a:hover{font-family:arial, hevetica, sans-serif;font-size:0.8em;color:#e1650f;}

/* placeholderMainMenu_VerticalMenu */
.mnuVertical {width:170px}
.mnuOver {padding:3px;background-color:#656567;border:#cccccc 1px solid;border-left:#cccccc 1px solid;
    border-top:#cccccc 1px solid;border-bottom:#5A5A5C 1px solid;border-right:#5A5A5C 1px solid;color:#cccccc;}
.mnuSelected {padding:3px;background-color:#F3F2F7;border:white 1px solid; 
    border-top:white 1px solid;border-bottom:#cccccc 1px solid;border-right:#cccccc 1px solid;font-weight:bold;}
.mnuPath {padding:3px;background-color:#D7D7DB;border:white 1px solid;
    border-top:white 1px solid;border-bottom:#cccccc 1px solid;border-right:#cccccc 1px solid;}
.mnuNormal {padding:3px;background-color:#E5E5EA;border:white 1px solid;
    border-top:white 1px solid;border-bottom:#cccccc 1px solid;border-right:#cccccc 1px solid;}

/* placeholderMainMenu_DropMenu */
.top {font:bold 11px verdana;color:#E2E9DA;background:none;}
.top_hover {font:bold 11px verdana;color:#E2E9DA;background:#924693;}
.member {font:bold 10px verdana;color:#5B5E55;}
.member_hover {font:bold 10px verdana;color:#5B5E55;background:#C2C4C5;}
.topbar {background-image:url("images/topbg.gif");height:35px;}
.memberbar {background-image:url("images/memberbg.gif");height:27px;}

/* placeholderMainMenu_Tabs */
.tabActive_Left {width:15px;height:19px;background:url('images/tab_active_left.gif') no-repeat}
.tabActive_Center {white-space:nowrap;background:url('images/tab_active_center.gif')}
.tabActive_Right {width:15px;height:19px;background:url('images/tab_active_right.gif') no-repeat}

.tabInactive_Left {width:15px;height:19px;background:url('images/tab_inactive_left.gif') no-repeat}
.tabInactive_Center {white-space:nowrap;background:url('images/tab_inactive_center.gif')}
.tabInactive_Right {width:15px;height:19px;background:url('images/tab_inactive_right.gif') no-repeat}

a.tabInactiveLink:link {font-weight:bold;font-size:9px;color:#E2ECF7;text-decoration:none;}
a.tabInactiveLink:visited {font-weight:bold;font-size:9px;color:#E2ECF7;text-decoration:none;}
a.tabInactiveLink:hover {font-weight:bold;font-size:9px;color:#E2ECF7;text-decoration:underline;}

a.tabActiveLink:link {font-weight:bold;font-size:9px;color:#1283CA;text-decoration:none;}
a.tabActiveLink:visited {font-weight:bold;font-size:9px;color:#1283CA;text-decoration:none;}
a.tabActiveLink:hover {font-weight:bold;font-size:9px;color:#1283CA;text-decoration:underline;}

/* placeholderMainMenu_Side */
#divSide {font:11px Trebuchet MS, Arial, sans-serif;background:#FAFAFA;padding:0px;width:180px}
#divSide a {color:#333333;text-decoration:none;}
#divSide a:hover {color:#1684E6}
.mnuLevel1 {margin:0px;list-style-type:none;}
.mnuLevel1 li {padding:3px;padding-left:7px;font-weight:bold;text-transform:uppercase;}
.mnuLevel2 {margin:0px;padding-left:12px;list-style-type:none;}
.mnuLevel2 li {padding:3px;padding-left:1px;border-top:#dedede 1px solid;font-weight:normal;text-transform:none;}
.mnuLevel3 {margin:0px;padding-left:12px;list-style-type:none;}
.mnuLevel3 li {padding:3px;padding-left:1px;border-top:#dedede 1px solid;font-weight:normal;text-transform:none;}
.itemSelected {color:#1684E6}

/* placeholderMenu_Tree */
a.prnnode  {
    font-family:tahoma,Arial;
    font-size:8pt;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    padding:2px;}
a.prnnode:hover {background-color:#CCFFCC; font-weight:bold;}
a.node {
    font-family:tahoma,Arial;
    font-size:8pt;
    color:#666666;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    padding:2px;}
a.node:hover {background-color:#CCFFCC; text-decoration:underline;}
a.selnode {
    font-family:tahoma,Arial;
    font-size:8pt;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    background-color:#CCFFCC;
    padding:1px 1px 1px 1px;
    border:#66CC66 1px solid;}
a.selprnnode {
    font-family:tahoma,Arial;
    font-size:8pt;
    font-weight:bold;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    background-color:#CCFFCC;
    padding:1px 1px 1px 1px;
    border:#66CC66 1px solid;}
div.row {color:#0066cc;text-decoration:none;cursor:pointer;}
div.selrow {background-color:#99CCFF;cursor:pointer;}
div.row:hover {}
input.nodeedit {
    font-family:Verdana,Arial;
    font-size:8pt;
    color:#666666;
    text-decoration:none;
    position:absolute;
    height:20px;
    border:#cfcfcf 1px solid;
    z-index:1;}
.nlstree {text-align:left; border:#e6e7e8 5px solid;padding:12px;background:white;}


/******** Content (based-on WYSIWYG Editor css) ********/

/*Custom Paragraph Style*/
.No-Spacing {margin:0in;
	font-size:11pt;
	font-family:"Calibri","sans-serif";}
/*.Title {display:block;padding:0in;padding-bottom:5pt;
    margin:0in;margin-bottom:15pt;
    border:none;border-bottom:solid #4F81BD 1pt;
	font-size:26pt;
	font-family:"Cambria","serif";
	color:#17365D;
	letter-spacing:.25pt;}*/
.Sub-Title {display:block;
    margin:0in;margin-bottom:10pt;
	line-height:115%;
	font-size:12pt;
	font-family:"Cambria","serif";
	letter-spacing:.75pt;
	font-style:italic;}	
.Intense-Quote{margin-top:10pt;margin-bottom:14pt;margin-left:.65in;
	line-height:115%;
	border:none;
	padding:0in;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	font-weight:bold;
	font-style:italic;}
.Pull-Quote{float:right;width:200px;
    margin-top:0in;margin-right:0in;margin-bottom:10pt;margin-left:.65in;
	line-height:115%;
	border-left:solid #4F81BD 1pt;
	padding:0in;padding-left:10pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	font-weight:bold;
	font-style:italic;}
	
/*Custom Text Style*/
.Code-In-Text {
	line-height:115%;
	font-size:11pt;
	font-family:"Courier New";}

/* Table Format */
table.Default {border-collapse:collapse;border:#4f81bd 1px solid;margin-bottom:15px;}
table.Default td {border:#ccc 1px solid;padding:7px;}
table.Default td.alt {border:#ccc 1px solid;padding:7px;}
table.Default td.hd {border:#ccc 1px solid;padding:7px;}
table.Default td.fc {border:#ccc 1px solid;padding:7px;}
table.Default td.fcalt {border:#ccc 1px solid;padding:7px;}

table.Zebra {width:80%;border-collapse:collapse;margin-bottom:15px;}
table.Zebra td {padding:7px;font-size:9pt;}
table.Zebra td.alt {padding:7px;background:#eee;font-size:9pt;}
table.Zebra td.hd {border-bottom:#4f81bd 1px solid;color:#365fa5;font-size:12pt;padding:7px;}
table.Zebra td.fc {padding:7px;font-size:9pt;}
table.Zebra td.fcalt {padding:7px;background:#eee;font-size:9pt;}

table.Zebra-2 {width:80%;border-collapse:collapse;margin-bottom:15px;border:#4f81bd 1px solid;}
table.Zebra-2 td {padding:7px;background:#eee;font-size:9pt;}
table.Zebra-2 td.alt {padding:7px;background:#fff;font-size:9pt;}
table.Zebra-2 td.hd {background:#709ad1;border-bottom:#4f81bd 1px solid;color:#fff;font-size:12pt;padding:7px;}
table.Zebra-2 td.fc {padding:7px;background:#eee;font-size:9pt;}
table.Zebra-2 td.fcalt {padding:7px;background:#fff;font-size:9pt;}

table.Zebra-3 {width:80%;border-collapse:collapse;margin-bottom:15px;}
table.Zebra-3 td {border:#4f81bd 1px solid;padding:7px;font-size:9pt;}
table.Zebra-3 td.alt {background:#eee;padding:7px;font-size:9pt;}
table.Zebra-3 td.hd {border:none;border-bottom:#4f81bd 3px solid;color:#365fa5;font-size:14pt;padding:7px;}
table.Zebra-3 td.fc {padding:7px;font-size:9pt;}
table.Zebra-3 td.fcalt {background:#eee;padding:7px;font-size:9pt;}

table.Vertical-Emphasis {width:80%;border-collapse:collapse;margin-bottom:15px;}
table.Vertical-Emphasis td {padding:7px;font-size:9pt;}
table.Vertical-Emphasis td.alt {padding:7px;font-size:9pt;}
table.Vertical-Emphasis td.hd {border-bottom:#4f81bd 1px solid;color:#365fa5;font-size:12pt;padding:7px;}
table.Vertical-Emphasis td.fc {padding:7px;font-size:9pt;background:#eee;}
table.Vertical-Emphasis td.fcalt {padding:7px;font-size:9pt;background:#eee;}

table.Vertical-Emphasis-2 {width:80%;border-collapse:collapse;margin-bottom:15px;border:#4f81bd 1px solid;}
table.Vertical-Emphasis-2 td {padding:7px;font-size:9pt;}
table.Vertical-Emphasis-2 td.alt {padding:7px;font-size:9pt;}
table.Vertical-Emphasis-2 td.hd {background:#709ad1;border-bottom:#4f81bd 1px solid;color:#fff;font-size:12pt;padding:7px;}
table.Vertical-Emphasis-2 td.fc {padding:7px;background:#eee;font-size:9pt;}
table.Vertical-Emphasis-2 td.fcalt {padding:7px;background:#eee;font-size:9pt;}

table.Vertical-Emphasis-3 {width:80%;border-collapse:collapse;margin-bottom:15px;}
table.Vertical-Emphasis-3 td {padding:7px;font-size:9pt;}
table.Vertical-Emphasis-3 td.alt {padding:7px;font-size:9pt;}
table.Vertical-Emphasis-3 td.hd {border-bottom:#4f81bd 3px solid;color:#365fa5;font-size:14pt;padding:7px;background:#eee;}
table.Vertical-Emphasis-3 td.fc {padding:7px;background:#4f81bd;font-size:9pt;color:#fff;}
table.Vertical-Emphasis-3 td.fcalt {padding:7px;background:#4f81bd;font-size:9pt;color:#fff;}

table.Modern {width:80%;border-collapse:collapse;margin-bottom:15px;
    background-image:url(library/bulb3.jpg);
    background-position:bottom right;
    background-repeat:no-repeat;
    background-color:#ececf6;}
table.Modern td {font-size:9pt;padding:12px;border-bottom:white 1px solid;color:#365f91}
table.Modern td.alt {font-size:9pt;padding:12px;border-bottom:white 1px solid;color:#365f91}
table.Modern td.hd {background:#fff;border-bottom:#4f81bd 1px solid;color:#365f91;font-size:14pt;padding:12px;padding-top:10px;padding-bottom:10px;}
table.Modern td.fc {font-size:9pt;padding:12px;border-bottom:white 1px solid;color:#365f91}
table.Modern td.fcalt {font-size:9pt;padding:12px;border-bottom:white 1px solid;color:#365f91}

table.Modern-Dark {width:80%;border-collapse:collapse;margin-bottom:15px;border-bottom:#5177bb 1px solid;
    background-image:url(library/bulb1.jpg);
    background-position:bottom right;
    background-repeat:no-repeat;
    background-color:#9caff1;}
table.Modern-Dark td {font-size:9pt;padding:12px;border-bottom:#ececf6 1px solid;color:#fff}
table.Modern-Dark td.alt {font-size:9pt;padding:12px;border-bottom:#ececf6 1px solid;color:#fff}
table.Modern-Dark td.hd {background:#5177bb;border-bottom:#ececf6 1px solid;color:#fff;font-size:12pt;padding:12px;padding-top:10px;padding-bottom:10px;}
table.Modern-Dark td.fc {font-size:9pt;padding:12px;border-bottom:#ececf6 1px solid;color:#fff}
table.Modern-Dark td.fcalt {font-size:9pt;padding:12px;border-bottom:#ececf6 1px solid;color:#fff}


/*********************************************** Général ***********************************************************************/

/**/
#ctl00_placeholderBody_panelBody
{
	line-height:21px;
	letter-spacing:0.2px;
}

body
{
	background-color:#faf7ee;
	text-align: center;
}

#container
{
	margin:auto;
	width: 1180px;
	text-align:left;
	position:relative;
}    
                
#main_cont
{
	margin-top: 25px;
}
        
#contents
{
	width: 690px;
	float:left;
	padding-left:35px;
}   

         
#rightside
{
	width: 300px;
	float:left;
	margin-left:20px;
}


/*.footer_item 
{
	padding-top:15px;width: 313px;min-height: 40px;
    display: -moz-inline-stack;display: inline-block;
    vertical-align: top;margin: 5px;zoom: 1;
    *display: inline;_height: 40px;
    text-align:left;color:#CCC;
}
      
.footer_item div {color:#CCC}
.footer_item a {color:#CCC}
.footer_item a:hover {color:#FFF}   
     
.footer_copyright 
{
	padding-top:15px;text-align:left;letter-spacing:2px;font-size:8pt;color:#FFF; width: 970px;position: relative;padding-bottom:30px;margin:auto;
}*/

.body_fullwidth #rightside {display: none; !important}
.body_fullwidth #contents {width: 100%;}


/*********** Barre up ***********/


#barre_up
{
	background-image:url(images/bg_menu2.png);
	background-repeat:no-repeat;
	width: 1180px;
	height: 53px;
}

#logo
{
	text-decoration: none;
}

#logo img
{
	padding-top: 18px;
	padding-left: 50px;
	border: none;
}

#langue
{
	float: right;
	margin-top: -18px;
	margin-right: 15px;
}

#langue li
{
	float: left;
	list-style-type: none;
	color:#f5eee4;
	padding-left: 0.5em;
}

#langue li a
{
	color:#f5eee4;
	font-size: 0.7em;
	text-decoration:none;
}

#langue li a:hover
{
	color:#e1650f;
}

/* Bannière - photo*/

#bann_part1
{
	background-image:url(images/bann_part1_DE.png);
	background-repeat:no-repeat;
	height: 186px;
	width:1180px;
}

#bann_part2
{
	background-image:url(images/bann_part2.png);
	background-repeat:no-repeat;
	height: 165px;
	width:1180px;
}

/****** 3 blocs ******/

#blocs
{
	background-image:url(images/fond_bloc.png);
	background-repeat:no-repeat;
	width: 1180px;
	height: 170px;
	margin-top: -25px;
	margin-left:-35px;
	padding-top: 8px;
}

#blocs h3
{
	text-transform:uppercase;
	font-size: 1em;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#3e3326;
	padding-bottom: 10px
}


#hr_vertic1
{
	position:absolute;
	margin-left: 43px;
	margin-top: 27px;
}

#hr_vertic2
{
	position:absolute;
	margin-left: 28.5px;
	margin-top: -150px;
}


/*bloc 1*/

#bloc1
{
	float: left;
	width: 310px;
	margin-left: 70px;
}


#bloc1 p
{
	width: 110px;
	float: right;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top: -5px;
}

#histoireSynplants
{
	background-image:url(images/img_histoireSynplants.png);
	width: 183px;
	height: 155px;
	float: left;
}

#btnSavoirPlus
{
	width: 96px;
	height: 28px;
	float: right;
	margin-right: 15px;
	margin-top: 12px;
}

#btnSavoirPlus a {text-decoration: none;}
#btnSavoirPlus a img {border: none;}

/*bloc 2*/

#bloc2
{
	float: left;
	width: 310px;
	margin-left: 50px;
}

#membresSynplants
{
	background-image:url(images/img_membresSynplants.png);
	width: 183px;
	height: 155px;
	float: left;
}

#bloc2 p
{
	width: 110px;
	float: right;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top: -5px;
}

#btnSavoirPlus2
{
	width: 96px;
	height: 28px;
	float: right;
	margin-right: 15px;
	margin-top: 32px;
}

#btnSavoirPlus2 a {text-decoration: none;}
#btnSavoirPlus2 a img {border: none;}

/*bloc 3*/

#bloc3
{
	float: left;
	width: 310px;
	margin-left: 50px;
}

#techniqueSynplants
{
	background-image:url(images/img_techniqueSynplants.png);
	width: 183px;
	height: 155px;
	float: left;
}

#bloc3 p
{
	width: 110px;
	float: right;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top: -5px;
}

#btnSavoirPlus3
{
	width: 96px;
	height: 28px;
	float: right;
	margin-right: 15px;
	margin-top: 32px;
}

#btnSavoirPlus3 a {text-decoration: none;}
#btnSavoirPlus3 a img {border: none;}


.clear
{
	clear:both;
}

.hr1 /* hr 1 de la homme page*/
{
	background-image:url(images/hr.png);
	width: 1120px;
	height: 2px;
	margin-top: 10px;
}

.hr2 /* hr 2 de la home page*/
{
	background-image:url(images/hr.png);
	width: 1120px;
	height: 2px;
	margin-top: 30px;
}


/****** présentation : cadre ******/

#presentation
{
	background-color:#f2efe5;
	width: 1122px;
	padding-bottom: 25px;
	margin-left: -2px;
	margin-top: 30px;
}

#presentation h1
{
	color:#524739;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing: 1.5px;
	font-weight:100;
	font-size: 1.7em;
}

#presentation h2
{
	color:#e16c04;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	margin-top: -20px;
}

#presentationGauche
{
	margin-left: 37px;
	padding-top: 10px;
	width: 300px;
	
}

#pdt
{
	background-image:url(images/pommesDeTerreSynplants.png);
	width:270px;
	height: 192px;
	margin-top: 20px;
}

#separator
{
	background-image:url(images/separator.png);
	width:3px;
	height: 247px;
	margin-left: 340px;
	margin-top:-250px;
}


#presentationDroite
{
	width: 720px;
	float: right;
	margin-right: 30px;
	margin-top: -230px;
}

#presentationDroite p
{
	line-height: 26px;
	color:#333333;
}


/********* Trois images ***********/

#troisImages
{
	width: 1180px;
	height: 120px;	
	margin-top: 25px;
}

#troisImages a
{
	font-style:italic;
	color:#faf7ee;
	letter-spacing: -0.4px;
	font-family:Georgia, "Times New Roman", Times, serif;
	position: absolute;
	text-decoration: none;
}

#lien1
{
	margin-top: -44px;
	margin-left: 24px;
}

#lien2
{
	margin-top: -45px;
	margin-left: 420px;
}

#lien3
{
	margin-top: -45px;
	margin-left: 810px;
}

#lien4
{
	margin-top: -45px;
	margin-left: 810px;
}


#lien1:hover{color:#e16c04}
#lien2:hover{color:#e16c04}
#lien3:hover{color:#e16c04}
#lien4:hover{color:#e16c04}

#image1
{
	background-image:url(images/img_contact.png);
	width:335px;
	height: 113px;
}

#image2
{
	background-image:url(images/img_produit.png);
	width:335px;
	height: 110px;
	position: absolute;
	margin-left: 392px;
	margin-top: -113px;
}

#image3
{
	background-image:url(images/img_membre.png);
	width:335px;
	height: 110px;
	position: absolute;
	margin-left: 785px;
	margin-top: -113px;
}

#image4
{
	background-image:url(images/img_liens.png);
	width:335px;
	height: 110px;
	position: absolute;
	margin-left: 785px;
	margin-top: -113px;
}

/********* Footer ***********/

#footer
{
	background-image:url(images/bg_footer.png);
	background-repeat:repeat;
	height:215px;
}

#log /* Register, login, etc.*/
{
	padding-top:12px;
	color:#777159;
	text-decoration:none;
	font-size:0.8em;
	font-family:arial, hevetica, sans-serif;
	margin-left: 35px;	
}

#content_footer
{
	margin:auto;
	width: 1180px;
	text-align:left;
	position:relative;
}

#content_footer p
{
	line-height: 24px;
	width: 500px;
	float: left;
}


#titreFooter h1
{
	color:#524739;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing: 1.5px;
	font-weight:100;
	font-size: 1.7em;
}

#titreFooter h2
{
	color:#e16c04;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	margin-top: -20px;
}

#titreFooter
{
	margin-left: 35px;
	padding-top: 15px;
	width: 300px;	
}

#adresse
{
	position: absolute;
	margin-left: 400px;
	margin-top: -65px;
}

#adresse p
{
	color:#777159;
	font-size: 0.8em;
}

#phone
{
	position: absolute;
	margin-left: 964px;
	margin-top: -65px;
	
}

#phone p
{
	color:#777159;
	font-size: 0.8em;
	width:160px;
}

#separator_footer
{
	background-image:url(images/hr_footer.png);
	width:1120px;
	height: 2px;
	margin-top: 42px;
	margin-left: 35px;
}

#copyright
{
	float:right;
	margin-top: -17px;
	margin-right: 26px;
}

#copyright p
{
	float: right;
	text-align:right;
	color:#777159;
	font-size:0.8em;
	font-family:arial, hevetica, sans-serif;
}





/*********************************************** Sous-Page - mise en forme générale ***********************************************************************/

.contenu
{
	background-color:#f2efe5;
	width: 1122px;
	margin-left: -2px;
	margin-top: -15px;
}

.contenu h1
{
	color:#524739;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing: 1.5px;
	font-weight:100;
	font-size: 1.7em;
	margin-left: 35px;
}

.contenu h2
{
	color:#e16c04;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	margin-top: -34px;
	margin-left: 35px;
}

.contenuGauche
{
	margin-left: 35px;
	width: 350px;	
}


.separator
{
	background-image:url(images/separator.png);
	width:3px;
	height: 192px;
	margin-left: 340px;
	margin-top:-250px;
}


.contenuDroite1
{
	width: 720px;
	float: right;
	margin-right: 30px;
	margin-top: -251px;
}


.contenuDroite p
{
	line-height: 26px;
	color:#333333;
}


/********* Trois images ***********/

#troisRaccourcis
{
	width: 1180px;
	height: 120px;	
	margin-top: 15px;
	margin-bottom: 70px;
}

#troisRaccourcis a
{
	font-style:italic;
	color:#faf7ee;
	letter-spacing: -0.4px;
	font-family:Georgia, "Times New Roman", Times, serif;
	position: absolute;
	text-decoration: none;
}

#raccourci1
{
	margin-top: -44px;
	margin-left: 4px;
}

#raccourci2
{
	margin-top: -48px;
	margin-left: 366px;
}


#raccourci4
{
	margin-top: -48px;
	margin-left: 730px;
}


#raccourci1:hover{color:#e16c04}
#raccourci2:hover{color:#e16c04}
#raccourci4:hover{color:#e16c04}

#photo1
{
	background-image:url(images/img_contact.png);
	width:335px;
	height: 113px;
}

#photo2
{
	background-image:url(images/img_produit.png);
	width:335px;
	height: 110px;
	position: absolute;
	margin-left: 392px;
	margin-top: -135px;
}

#photo4
{
	background-image:url(images/img_liens.png);
	width:335px;
	height: 110px;
	position: absolute;
	margin-left: 785px;
	margin-top: -135px;
}


/*********************************************** Sous-Page : Membres ***********************************************************************/

#membres
{
	background-image:url(images/img_creationSynplants3.png);
	width:279px;
	height: 192px;
	margin-top: 25px;
}

.contenu_Membres
{
	background-color:#f2efe5;
	width: 1122px;
	margin-left: -2px;
	margin-top: -5px;
	padding-bottom:20px;
}

.contenu_Membres h1
{
	color:#524739;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing: 1.5px;
	font-weight:100;
	font-size: 1.7em;
	margin-left: 35px;
	padding-top: 37px;
}

.contenu_Membres h2
{
	color:#e16c04;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	margin-top: -15px;
	margin-left: 35px;
}

.contenuGaucheMembres
{
	margin-left: 35px;
	width: 350px;	
}

.contenu_Membres p
{
	line-height: 26px;
}

.contenuDroite1Membres
{
	width: 720px;
	float: right;
	margin-right: 30px;
	margin-top: -211px;
}


.contenuDroiteMembres p
{
	color:#333333;
}


/*********************************************** Page : Contact ***********************************************************************/

.contenu-kontakt
{
	background-color:#f2efe5;
	width: 1122px;
	margin-left: -2px;
	margin-top: -15px;
}

.contenu-kontakt h1
{
	color:#524739;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing: 1.5px;
	font-weight:100;
	font-size: 1.7em;
	margin-left: 35px;
	padding-top: 37px;
}

.contenu-kontakt h2
{
	color:#e16c04;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	margin-top: -15px;
	margin-left: 35px;
}

#imgContact /* image */
{
	background-image:url(images/img_contactSynplants.png);
	background-repeat:no-repeat;
	width:279px;
	height: 192px;
	margin-top: -112px;
	padding-bottom:20px;
}

#plan1 /* image */
{	
	margin-top: 0px;
	margin-left: 35px;
	padding-bottom: 55px;
	width: 280px;
}

#plan1 a img {border:none;}

#plan2 /* image */
{	
	margin-top: -247px;
	margin-left: 370px;
	padding-bottom: 55px;
	width: 280px;
}

#plan2 a img {border:none;}

#plan3 /* image */
{	
	margin-top: -247px;
	margin-left: 705px;
	padding-bottom: 55px;
	width: 280px;
}

#plan3 a img {border:none;}


/* formulaire*/

fieldset.web2
{
	width: 600px;
	background-color:#F2EFE5;
	margin-top: -35px;
	margin-left:-2px;
	border:none;
}

fieldset.web2 legend
{
	display:none;
}

#titreFormulaire
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#524739;
	letter-spacing: 1.1px;
	text-transform:uppercase;
	font-size:15px;
}


fieldset.web2 label
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	letter-spacing: 1.1px;
	text-transform:uppercase;
	padding-bottom: 10px;
	color:#524739;
}

.contenuForm
{
	background-color:#f2efe5;
	width: 646px;
	margin-left: -2px;
	padding-bottom: 5px;
	margin-top: 25px;
}

.contenuForm h1
{
	color:#524739;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing: 1.5px;
	font-weight:100;
	font-size: 1.7em;
	margin-left: 35px;
	padding-top:30px;
}

.contenuForm h2
{
	color:#e16c04;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	margin-top: -14px;
	margin-left: 35px;
}

/* coordonnées à droite */
/* voir l'image pour déplacer */

#coord
{
	position:absolute;
	margin-left: 704px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#coord a
{
	color:#E1650F;
}

#coord p
{
	margin-left: 5px;
	line-height: 25px;
}

#adresses
{
	
}

/*********************************************** Page : nos produits ***********************************************************************/


/* Le Table*/
.module
{
	margin-top:10px;
	margin-bottom:20px;
	background:#FAF7EE;
	width: 1122px;
	border: 1px solid #ece9dd;
	border-bottom:none;
}

.moduleHead
{
	padding:7px;
	padding-top:4px;
	height:40px;
	border-top:#b7b7b7 0px solid;
	background-color:#f2efe5;
}

.nomPDT a
{
	color:#47423D;
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:18px;
	text-transform:uppercase;
	white-space:nowrap;
	text-decoration:none;
	padding-top: 15px;
	letter-spacing: 0.9px;
	margin-left: 30px;
}

.nomPDT a:hover
{
	color:#E1650F;
}


.descriptionPDT
{
	padding:15px 0px 15px 15px;
	background-color:#FAF7EE;;
	height:100%;
	color:#47423D;
	letter-spacing:0.3px;
	padding-left: 38px;
	font-size: 13px;
}

.descriptionPDT span
{
	margin-top: 15px;
	line-height: 40px;
}

.descriptionPDT p
{
	line-height:3em;
}

.plusPDT a
{
	float: left;
	color:#E1650F;
	margin-left:38px;
	font-size: 12px;
	padding-bottom:10px;
}

.plusPDT a:hover
{
	color:#47423D;
}

/* polaroid */

.photoitem img
{
	border: 1px solid #E6E3D9;
}

#ctl00_placeholderBody_ctl06_panelRepeater
{
	width: 950px;
}

#titleIMG
{
	font-family:Georgia, 'Times New Roman', Times, serif;

}


/* contenu avant les fiches */

#nosProduitsPDT
{
	background-color:#f2efe5;
	width: 1122px;
	margin-left: -2px;
	margin-top: -15px;
}

#nosProduitsPDT h1
{
	color:#524739;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing: 1.5px;
	font-weight:100;
	font-size: 1.7em;
	margin-top:20px;
}

#nosProduitsPDT h2
{
	color:#e16c04;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	margin-top: -20px;
}

#presentationGauche
{
	margin-left: 37px;
	width: 300px;
}

#presentationProduits
{
	width: 720px;
	float: right;
	margin-right: 30px;
	margin-top: -212px;
}

#presentationProduits p
{
	line-height: 26px;
	color:#333333;
}

#pommeDeTerre
{
	background-image:url(images/img_pommeDeTerre2.png);
	width:279px;
	height: 181px;
	padding-bottom:25px;	
	background-repeat:no-repeat;
}

#varietes
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#E1650F;
	position:absolute;
	margin-left: 370px;
	margin-top:-100px;
	
}


/* Une fiche en particulier */

.contenuPDT
{
	padding: 15px 15px 15px 20px;
	border: 1px solid #e6e3d9;
	border-top:none;
	letter-spacing:0.3px;
	margin-top:-21px;
	margin-left:1px;
	padding-top:20px;
	width: 1082px;
}

.contenuPDT p
{
	line-height:3em;
	width:650px;
}


/*********************************************** Page : liens utiles ***********************************************************************/

.fiche
{
	width: 1122px;
}

.details 
{
	margin-top: -12px;
}

.details a
{
	color:#e16c04;
	font-weight:100;
	font-size: 0.9em;
}

.details a:hover
{
	color:#524739;
}

.fiche h2
{	
	color:#524739;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing: 1.5px;
	font-weight:100;
	font-size: 1.1em;
	margin-top: 1px;
}


.unLien a
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 0.5em;
}



/*********************************************** Page : Techniques de production ***********************************************************************/

/** Cadre 1 : Techniques **/

.contenuTech
{
	background-color:#f2efe5;
	width: 1122px;
	margin-left: -2px;
	margin-top: -15px;

}

.contenuTech h1
{
	color:#524739;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing: 1.5px;
	font-weight:100;
	font-size: 1.7em;
	margin-left: 35px;
	padding-top: 40px;
}

.contenuTech h2
{
	color:#e16c04;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	margin-top: -14px;
	margin-left: 35px;
}

.contenuTech p
{
	line-height:26px;
}

#technique1 /* image */
{
	background-image:url(images/img_technique1.png);
	width:279px;
	height: 192px;
	margin-top: 35px;
}

#technique2 /* image */
{
	background-image:url(images/img_technique2.png);
	width:279px;
	height: 192px;
	margin-top: 20px;
}

#technique3 /* image */
{
	background-image:url(images/img_technique3.png);
	width:279px;
	height: 192px;
	margin-top: 20px;
}

.contenuDroiteTechniques
{
	width: 700px;
	float: right;
	margin-right: 40px;
	margin-top: -650px;
}

.contenuDroiteTechniques h3
{
	line-height:30px;
}


.conditions
{	
	margin-left: -27px;
}

.conditions li
{
	font-size:13px;	
	list-style-type:circle;
	line-height: 30px;
}

/** Cadre 2 : Production **/


.contenuProd
{
	background-color:#f2efe5;
	width: 1122px;
	margin-left: -2px;
	margin-top: 25px;

}

.contenuProd h1
{
	color:#524739;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing: 1.5px;
	font-weight:100;
	font-size: 1.7em;
	margin-left: 35px;
	padding-top: 40px;
}

.contenuProd h2
{
	color:#e16c04;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	margin-top: -14px;
	margin-left: 35px;
}

.contenuProd p
{
	line-height:26px;
}

#production1 /* image */
{
	background-image:url(images/img_production1.png);
	width:279px;
	height: 192px;
	margin-top: 35px;
}

#production2 /* image */
{
	background-image:url(images/img_production2.png);
	width:279px;
	height: 192px;
	margin-top: 20px;
}

.contenuDroiteProduction
{
	width: 700px;
	float: right;
	margin-right: 40px;
	margin-top: -420px;
}

.contenuDroiteProduction img
{
	margin-top: 30px;
}


/** Cadre 3 : Commercialisation **/


.contenuComm
{
	background-color:#f2efe5;
	width: 1122px;
	margin-left: -2px;
	margin-top: 25px;

}

.contenuComm h1
{
	color:#524739;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing: 1.5px;
	font-weight:100;
	font-size: 1.7em;
	margin-left: 35px;
	padding-top: 40px;
}

.contenuComm h2
{
	color:#e16c04;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	margin-top: -14px;
	margin-left: 35px;
}

.contenuComm p
{
	line-height:26px;
}


#commercialisation1 /* image */
{
	background-image:url(images/img_commercialisation1.png);
	width:279px;
	height: 192px;
	margin-top: 35px;
}

#commercialisation2 /* image */
{
	background-image:url(images/img_commercialisation2.png);
	width:279px;
	height: 192px;
	margin-top:20px;
}

.contenuDroiteCommercialisation
{
	width: 700px;
	float: right;
	margin-right: 40px;
	margin-top: -445px;
	
}


/*********************************************** Page : Historique ***********************************************************************/

/** Cadre 1 : Historiques **/

.contenuHist
{
	background-color:#f2efe5;
	width: 1122px;
	margin-left: -2px;
	margin-top: -15px;
}

.contenuHist h1
{
	color:#524739;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing: 1.5px;
	font-weight:100;
	font-size: 1.7em;
	margin-left: 35px;
	padding-top: 40px;
}

.contenuHist h2
{
	color:#e16c04;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	margin-top: -14px;
	margin-left: 35px;
}

.contenuHist p
{
	line-height:26px;
}

#conditionsProduction /* image en noir et blanc */
{
	background-image:url(images/img_conditionsProduction.png);
	width:279px;
	height: 192px;
	margin-top: 35px;
}


.contenuDroiteHist
{
	width: 720px;
	float: right;
	margin-right: 30px;
	margin-top: -210px;
}


.contenuDroiteHist p
{
	color:#333333;
}


/** Cadre 2 : Création Synplants **/

.contenuCrea
{
	background-color:#f2efe5;
	width: 1122px;
	margin-left: -2px;
	margin-top: 25px;
	height:610px;
}

.contenuCrea h1
{
	color:#524739;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing: 1.5px;
	font-weight:100;
	font-size: 1.7em;
	margin-left: 35px;
	padding-top: 40px;
}

.contenuCrea h2
{
	color:#e16c04;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	margin-top: -14px;
	margin-left: 35px;
}

.contenuCrea p
{
	line-height:26px;
}


#creationSynplants /* image en noir et blanc */
{
	background-image:url(images/img_creationSynplants1.png);
	width:279px;
	height: 192px;
	margin-top: 35px;
}

#creationSynplants2 /* image en noir et blanc */
{
	background-image:url(images/img_creationSynplants2.png);
	width:279px;
	height: 192px;	
	margin-top: 20px;
}


.contenuDroiteCrea
{
	width: 720px;
	float: right;
	margin-right: 30px;
	margin-top: -420px;
}


/*********************************************** Page : Produits ***********************************************************************/


/*********************************************** Page sécurisée : domaine membre ***********************************************************************/


#lien_register p
{
	color:#e16c04;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	font-size: 1em;
}




































